Help Center

Follow

Collection Library Version Requirements For PDQ Inventory

Purpose:
You wish to access all collections in the Collection Library after 19 June 2017. This requires an active Enterprise subscription of PDQ Inventory. 

Resolution:
As of 19 June 2017, some collections in the Collection Library will be based on features available only in PDQ Inventory 12.4 or higher. 

We recommend all customers with a current Enterprise license upgrade to PDQ Inventory 12.4 to take advantage of collections that will utilize the new features available in PDQ Inventory 12.4 and higher. The latest releases of PDQ Inventory are available for download on our Support Site or can be downloaded directly from the status bar link within the product.  

IMPORTANT:
For customers running PDQ Inventory versions lower than 12.4, many of the collections will still work, but collections based on the features in PDQ Inventory 12.4 may not work as expected.

Was this article helpful?
1 out of 1 found this helpful
Have more questions? Submit a request

0 Comments

Article is closed for comments.
Powered by Zendesk